.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cbaf4afc-b2c6-af4e-d7d5-606177933d24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbaf4afc-b2c6-af4e-d7d5-606177933d24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c797ed2a-678a-ba4b-29ce-c7640b170374 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c797ed2a-678a-ba4b-29ce-c7640b170374) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89614d1d-60d2-1892-c5cb-c9b36ff798ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89614d1d-60d2-1892-c5cb-c9b36ff798ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb061c68-684c-321d-2ab2-6eaf0111ed14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb061c68-684c-321d-2ab2-6eaf0111ed14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c8e7906-d8dc-d270-1904-d3388cbe255c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c8e7906-d8dc-d270-1904-d3388cbe255c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b594804a-49c0-d831-26d8-e3056d5b32e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b594804a-49c0-d831-26d8-e3056d5b32e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc388d1a-445f-78e8-9ef5-cb4d4209443a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc388d1a-445f-78e8-9ef5-cb4d4209443a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c79eab39-0a48-b79b-9f19-742c8067a184 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c79eab39-0a48-b79b-9f19-742c8067a184) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1077cc1-8c5f-c81d-8d80-fb32df252f71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1077cc1-8c5f-c81d-8d80-fb32df252f71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa83722c-ff61-79ef-d872-f3f170ae1a9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa83722c-ff61-79ef-d872-f3f170ae1a9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ada4ff9-9d7b-1e94-fa58-598f95f245e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ada4ff9-9d7b-1e94-fa58-598f95f245e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae883c0b-4122-72e5-71b2-2dc9a5dfada5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae883c0b-4122-72e5-71b2-2dc9a5dfada5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78a85566-f06a-5769-785d-0ea016908e42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78a85566-f06a-5769-785d-0ea016908e42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52d95052-bce8-9e58-4eac-4fae002052b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52d95052-bce8-9e58-4eac-4fae002052b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-932e1a44-e24e-9477-d173-ea07199de394 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-932e1a44-e24e-9477-d173-ea07199de394) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c15cad7-7ac2-d36d-a7b3-95cce4fcf3f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c15cad7-7ac2-d36d-a7b3-95cce4fcf3f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5875138-4cbb-96a9-6a9d-02a073018394 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5875138-4cbb-96a9-6a9d-02a073018394) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a89d64c-b759-da07-6fd4-a6a0fc1128f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a89d64c-b759-da07-6fd4-a6a0fc1128f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce36926a-0700-7c8d-8f78-b45f64a46c9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce36926a-0700-7c8d-8f78-b45f64a46c9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
